Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-ppc-user
Navigation:
Lists: gentoo-ppc-user: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: "GentooPPC (E-mail)" <gentooppc-user@g.o>
From: "Pete Peters" <ppeters914@...>
Subject: What Macs are supported?
Date: Wed Apr 24 10:33:02 2002
I saw a similar question recently asked, but never answered. I'm assuming
(which is always dangerous, lol) that any NewWorld Mac (G3 and later) are
little or no problem using yaboot. However, what about OldWorld Macs (like
my PPC9500) with or without G3/G4 upgrade cards? There's no compatibility
list on the web site nor any mention of what Macs are being used as test
platforms. Heck, the few posts to this forum almost never state what model
Mac the sender has.

After reading the TuxPPC Review on Gentoo, I'm very curious to try it out. I
like the roll-your-own/run-only-what-you-need concept.

Thanks.


Pete
-----------------------------------
Pete Peters <ppeters914@...
Seattle, WA
-----------------------------------


Navigation:
Lists: gentoo-ppc-user: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Fwd: New sys-kernel tree layout
Next by thread:
Re: What macs are supported?
Previous by date:
Re: Fwd: New sys-kernel tree layout
Next by date:
Re: What macs are supported?


Updated Jun 17, 2009

Summary: Archive of the gentoo-ppc-user mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.